Depended by: asymptote, auctex, cinepaint, claws-mail, cups-pdf, foo2zjs, ghostpdl, gimp, graphicsmagick, graphviz, gutenprint, gv, hplip, imagemagick, imagemagick+7, libspectre, lilypond, ocrmypdf, octave, pdfsandwich, psutils, scribus, texlive, texmaker, xournal

Depended by (build): cups-filters, doxygen, efl, fstrcmp, ijs, nasm, srecord, xsd

Suggested by: cups-filters, matplotlib

Library depended by: